package cn.pluss.platform.vo;

import cn.pluss.platform.api.PageInfo;

public class PageExpandVO{
	
	private PageInfo<UserExpandVO> pager;
	
	/**
	 * 总人数
	 */
	private Integer count;

	public PageInfo<UserExpandVO> getPager() {
		return pager;
	}

	public void setPager(PageInfo<UserExpandVO> pager) {
		this.pager = pager;
	}

	public Integer getCount() {
		return count;
	}

	public void setCount(Integer count) {
		this.count = count;
	}

	@Override
	public String toString() {
		return "PageExpandVO [pager=" + pager + ", count=" + count + "]";
	}
	
}
